-- 新增地址辅助资料
DELETE FROM T_BAS_ASSISTANTDATA WHERE FID = 744995919056865280;
INSERT INTO T_BAS_ASSISTANTDATA(FID,FISSYSPRESET,FSUBSYSTEMID,FBIZCLOUDID,FPARENTID,FNUMBER) VALUES (744995919056865280,'0',' ','/I7NEN/7XUFC',0,'address'); 

DELETE FROM T_BAS_ASSISTANTDATA_l WHERE FID = 744995919056865280;
INSERT INTO T_BAS_ASSISTANTDATA_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (744995919056865280,'0AH69HK4XSMC','zh_CN',' ','地址'); 
INSERT INTO T_BAS_ASSISTANTDATA_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (744995919056865280,'0AH69HK4XSMD','zh_TW',' ','地址'); 
